<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros
		
	$idorcamento = $_REQUEST['idorcamento'];
	$tipo = $_REQUEST['tipo'];
    $idfilial = $_REQUEST['idfilial'];
    try
    {

$AlterarObra = Alterar("compras_orcamentos", "tipo='$tipo', idfilial='$idfilial'", "idorcamento_compras", $idorcamento);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>